flutter_launcher_icons:
  image_path: "assets/images/logo.png"

  android: true
  min_sdk_android: 21
  adaptive_icon_background: "#096EFF"
  adaptive_icon_foreground: "assets/images/logo.png"
  adaptive_icon_monochrome: "assets/images/logo.png"

  ios: true
  remove_alpha_ios: true
  background_color_ios: "#096EFF"

  web:
    generate: true
    background_color: "#096EFF"
    theme_color: "#096EFF"

  macos:
    generate: false
